Subject: the mints

From: Gene Bilney <[email-masked]>
Date: Tue, 29 Aug 1995 12:38:00 -0500

As much as I love the mint family, I have never stopped to consider if
there is any medicinal differences between the varieties. Is there any
difference in teas made with spearmint as opposed to peppermint? What
about curly mint and lime mint? Other than the obvious taste, of course.